html, body{
margin: 0px;
padding: 0px;
}

img{
border: none;
}


img { behavior: url(iepngfix.htc) }

body{
background: black;
color: #C5C7C9;
font-family: Arial, Tahoma, sans-serif;
font-size: 14px;
line-height: 20px;
font-weight: normal;
}

a{
color: #4C4C4C;
}

a:hover{
color: #2CABE1;
}

.insider{
width: 954px;
margin: 0px auto;
}

.left{
float: left;
}

.right{
float: right;
}

.cb{
clear: both;
}

#aboutInfo{
position: absolute;
top: 32px;
left: 50%;
margin-left: -343px;
width: 731px;
height: 413px;
}

#aboutInfo a{
outline: none;
}

#aboutText{
float: left;
background-image: url(img/about_04.png);
height: 312px;
width: 422px;
font-size: 12px;
line-height: 18px;
color: #C5C7C9;
}

#aboutLink{
float: left;
background-image: url(img/about_05.png);
height: 54px;
width: 227px;
font-size: 10px;
line-height: 14px;
color: #C5C7C9;
}

#aboutText p{
margin: 0px;
margin-right: 50px;
padding: 10px;
}

#aboutLink p{
margin: 0px;
margin-top: 15px;
margin-left: 10px;
padding: 0px;
}

#aboutText p a{
color: #C5C7C9;
text-decoration: none;
cursor: pointer;
border-bottom: 1px dotted #929293;
}

#aboutText p a:hover{
color: #2CABE1;
}

#aboutLink p a{
color: #2CABE1;
cursor: pointer;
text-decoration: none;
}

.disclaim{
color: #929293;
}

#masthead{
border-bottom: 1px solid #d5af1b;
overflow: auto;
height: auto;
padding: 20px;
}

#masthead #title{
	float: left;
	margin: 0px;
	padding: 0px;
	height: 86px;
	width: 450px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	color: #565759;
}

#masthead p {
margin: 0;
margin-left: 6px;
margin-bottom: 7px;
}

#masthead #title a{
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
}

#masthead #title #tagline{
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
color: #c8cacc;
font-size: 14px;
margin-left: 6px;
}

#masthead h1{
margin: 0px;
padding: 0px;
}

#masthead h1 a{
text-indent: -999999px;
outline: none;
background-image: url(img/title2.gif);
background-repeat: no-repeat;
height: 47px;
width: 496px;
display: block;
}

#masthead #menu{
	float: right;
	width: 450px;
	height: 100%;
	margin-top: 12px;
	margin-bottom: 5px;
	padding-right: 25px;
	text-align: right;
}

.tweeter {
margin: 10px -3px 0 0;
float: right;
}

.tweeterdigg {margin: 10px 8px 0 0; float: right;}

.tweeterfb {margin: 8px -2px 0 0;
float: right;}
.tweeterfb a{background: none !important;}

.db-anchor {background: none !important;}

#menu a {
	display: block;
	padding: 2px 10px;
	background:#666;
	color: #fff;
	font-size: 11px;
	float: right;
	margin-left: 10px;
	text-decoration:none;
	outline: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#menu a:hover {
background: #2cabe0;
}

#appBlock{
background: #464749;
border-bottom: 1px solid #707173;
}

.feedbackz{
background: #DDD !important;
}

#downloadBlock{
background: #262626;
padding: 50px 0;
border-top: 1px solid #494a4b;
border-bottom: 1px solid #606163;
}

#downloadBlock .insider{
width: 894px;
}

#downloadBlock #downs{
width: 418px;
}

#downloadBlock h2{
display: block;
margin: 0px;
padding: 0px;
text-indent: -999999px;
outline: none;
height: 22px;
width: 374px;
background-image: url(img/downloadlayeredpsds.gif);
}

#sponsorblock {
text-align: center;
height: 300px;
margin: 0 auto 30px;
width: 912px;
}}




#viewProd{
	margin-left: 40px;
	margin-top: 25px;
	margin-bottom: 5px;
}

.left form{
margin-left: 7px;
}

.left form select{
display: block;
border: 1px solid black;
height: 36px;
padding: 8px;
width: 230px;
}

.note{
color: #6D6E70;
font-size: 11px;
margin-left: 40px;
}

#video{
display: block;
text-indent: -99999px;
outline: none;
width: 100px;
height: 21px;
margin-bottom: 5px;
background-image: url(img/button-video.gif);
margin-top: 40px;
}

#step{
display: block;
text-indent: -99999px;
outline: none;
width: 100px;
height: 21px;
background-image: url(img/button-step.gif);
}

#step:hover, #video:hover{
background-position: 0% 100%;
}

#footer{
	padding-top: 50px;
	padding-bottom: 50px;
	color: #999;
	font-size: 11px;
	line-height: 15px;
	height: 200px;
	;
}

#footer p{
margin-top: 0px;
}

#credits{
margin: 0px;
padding: 0px;
}

#credits li{
display: block;
float: left;
}

#credits li a{
display: block;
height: 65px;
text-indent: -999999px;
outline: none;
}

#credits li:hover a{
background-position: 0% 100%;
}

#credits #gomedia a{
background-image: url(img/credit-gm.gif);
width: 60px;
}

#credits #theblackaxe a{
background-image: url(img/credit-tba.gif);
width: 206px;
}

#credits #arsenal a{
background-image: url(img/credit-arsenal.gif);
width: 158px;
}


#creditsblock {
	float: left;
	width: 425px;
}
#ads {
	margin-left: 20px;
	float: left;
	color: #414141;
	font-size: 12px;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #232323;
}

#ads ul li{
margin: 0 0 10px;
padding: 0;
list-style-type:none;
}

#ads ul {padding: 0;}

#recs {
	width: 150px;
	float: left;
	color: #999;
	font-size: 12px;

}

#recs ul li{
margin: 0 0 10px;
padding: 0;
list-style-type:none;
}

#recs ul {padding: 0;}

.jakprints {
background: url(img/jakprints.gif);
background-position: top;
height: 54px;
width: 195px;
display: block;
margin-top: -10px;
}
.jakprints:hover{
background: url(img/jakprints.gif);
background-position: bottom;
height: 54px;
width: 195px;
display: block;
}

.nowprinting {
	width: 153px;
	float: right;
	margin-left: 20px;
}

.nowprinting a{background: url(img/nowprinting.gif) top left;
height: 91px;

display: block;
outline: none;}

.nowprinting a:hover{background: url(img/nowprinting.gif) bottom left}

.ctabutton_pro {
height: 63px;
width: 89px;
display:block;
background: url(img/signupforpro.gif) !important;
background-position:top left; 
padding: 0 !important;
}

.ctabutton_pro:hover {
background: url(img/signupforpro.gif) !important;
background-position:bottom !important;
}

.ctabutton_print {
height: 63px;
width: 89px;
display:block;
background: url(img/getyourmockupprinted.gif) !important;
background-position:bottom left !important; 
padding: 0 !important;
}

.ctabutton_print:hover {
background: url(img/getyourmockupprinted.gif) !important;
background-position:top !important;
}



.carbonad {border: 1px solid #272727!important; background: #1b1b1b!important;}



div.addthis_jumbo_share {
width: 788px;
margin: 0 auto 30px;
}
